arrangers: []
barcode: '198009563661'
catalog: N/A
categories:
- Game
category: Game
classification: Arrangement
composers:
- link: artist/1543
  names:
    en: Takayuki Nakamura
    ja: 中村隆之
- link: artist/5374
  names:
    en: Hiroshi Miyauchi
    ja: 宮内博史
- link: artist/156
  names:
    en: Takenobu Mitsuyoshi
    ja: 光吉猛修
- link: artist/449
  names:
    en: Naofumi Hataya
    ja: 幡谷尚史
- link: artist/1467
  names:
    en: Tomoko Sasaki
    ja: ササキトモコ
- link: artist/256
  names:
    en: Fumie Kumatani
    ja: 熊谷文恵
- link: artist/1227
  names:
    en: Masato Nakamura
    ja: 中村正人
- link: artist/148
  names:
    en: Yuzo Koshiro
    ja: 古代祐三
- link: artist/1942
  names:
    en: Hikoshi Hashimoto
    ja: 橋本彦士
covers: []
discs:
- disc_length: '22:36'
  name: Disc 1
  tracks:
  - names:
      English: Passing Breeze (Outrunners)
    track_length: '4:01'
  - names:
      English: Nights and Reala (NiGHTS into Dreams)
    track_length: '2:55'
  - names:
      English: Mystic Cave Zone (Sonic the Hedgehog 2)
    track_length: '3:24'
  - names:
      English: Star Light Zone (Sonic the Hedgehog)
    track_length: '4:26'
  - names:
      English: Keep the Groovin' (Streets of Rage)
    track_length: '3:29'
  - names:
      English: Racing Hero
    track_length: '4:21'
link: album/137057
lyricists: []
media_format: Digital
meta:
  added_date: 2024-03-01T08:16
  edited_date: 2024-03-04T15:52
  fetched_date: 2024-10-05T11:12
  freedb: 1
  ttl: 86400
  visitors: 420
name: '6-PAK: A Classic Sega Tribute'
names:
  en: '6-PAK: A Classic Sega Tribute'
  ja: '6-PAK: A Classic Sega Tribute'
  ja-latn: '6-PAK: A Classic Sega Tribute'
notes: '6-PAK: A CLASSIC SEGA TRIBUTE - a collection of six high-energy covers arranged
  by Joe Newman and Biggoron! This EP represents Sega games released on Genesis, Saturn,
  and arcade between 1989 and 1996, and is absolutely drenched in nostalgic vibes.

  This album has been released in association with GameGrooves Music!

  Logan "Biggoron" Tucker - Keyboards, production, arrangement

  Joe "Newmajoe" Newman - Saxophone, EWI, keyboards, production, arrangement

  Kev Ragone – Drums, percussion, production, mastering

  Ben "Jabo" Lane - Guitar (Track 1)

  Scott "DeLuxDolemite" Luxenberg - Mark tree (Track 1)

  John Harris - Upright bass (Track 3)

  Ian Cowell - Guitar (Track 6)

  Mixed by Logan Tucker, Joe Newman, and Kev Ragone

  Mastered by Kev Ragone

  Artwork by Logan Tucker

  Mechanical Licensing by Affordable Song Licensing

  Passing Breeze (Outrunners)

  Sega Genesis, 1993 - Composed by Takayuki Nakamura, Hiroshi Miyauchi,

  Takenobu Mitsuyoshi

  Nights and Reala (NiGHTS into Dreams)

  Sega Saturn, 1997 – Composed by Naofumi Hataya, Tomoko Sasaki, Fumie

  Kumatani

  Mystic Cave Zone (Sonic the Hedgehog 2)

  Sega Genesis, 1992 – Composed by Masato Nakamura

  Star Light Zone (Sonic the Hedgehog)

  Sega Genesis, 1991 – Composed by Masato Nakamura

  Keep the Groovin'' (Streets of Rage)

  Sega Genesis, 1991 – Composed by Yuzo Koshiro

  Racing Hero (Racing Hero)

  Arcade, 1989 – Composed by Hikoshi Hashimoto'
organizations:
- &id001
  link: org/3076
  names:
    en: GameGrooves
    ja: GameGrooves
    ja-latn: GameGrooves
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/75/137057/137057-3d83c3ed87b7.jpg
picture_small: https://medium-media.vgm.io/albums/75/137057/137057-3d83c3ed87b7.jpg
picture_thumb: https://thumb-media.vgm.io/albums/75/137057/137057-3d83c3ed87b7.jpg
platforms:
- Arcade
- Sega Mega Drive (Genesis)
- Sega Saturn
products:
- link: product/8424
  names:
    en: OutRunners
    ja: アウトランナーズ
    ja-latn: OutRunners
- link: product/2718
  names:
    en: NiGHTS into Dreams...
    ja: ナイツ
    ja-latn: NiGHTS into Dreams...
- link: product/851
  names:
    en: Sonic the Hedgehog 2 (16-bit)
    ja: ソニック・ザ・ヘッジホッグ2 (16-bit)
    ja-latn: Sonic the Hedgehog 2 (16-bit)
- link: product/420
  names:
    en: Sonic the Hedgehog (16-bit)
    ja: ソニック・ザ・ヘッジホッグ (16-bit)
    ja-latn: Sonic the Hedgehog (16-bit)
- link: product/262
  names:
    en: Streets of Rage
    ja: ベア・ナックル
    ja-latn: 'Bare Knuckle: Ikari no Tekken'
- link: product/13392
  names:
    en: Racing Hero
    ja: レーシングヒーロー
    ja-latn: Racing Hero
publish_format: Commercial
publisher: *id001
related: []
release_date: '2024-03-01'
release_events: []
release_price:
  currency: USD
  price: 5.0
reprints: []
stores:
- link: http://biggoron.bandcamp.com/album/6-pak-a-classic-sega-tribute
  name: Bandcamp
- link: http://music.apple.com/us/album/1730577483
  name: iTunes
- link: http://open.spotify.com/album/10ewiafpUWjRehXzvD8YKU
  name: Spotify
- link: http://music.youtube.com/playlist?list=OLAK5uy_lvxNDA3KVmVAjUL9LpAUrIBgEjjXoRqfI
  name: YouTube Music
vgmdb_link: https://vgmdb.net/album/137057?perpage=99999
votes: 0
